Subject: Re: FYIs to Historic? (fwd)

From: April Marine <[email-masked]>
Date: Tue, 8 Sep 1998 08:59:51 -0700 (PDT)

Here is the response to my question regarding whether it would be kosher
to note some FYIs as Historic.  Basically, looks like it would not be a
problem.  I replied that when the group got the list together, I would
forward it along.

fyi,
April

---------- Forwarded message ----------
Date: Tue, 8 Sep 1998 08:51:56 -0400 (Eastern Daylight Time)
From: Steve Coya <[email-masked]>
To: April Marine <[email-masked]>
Cc: [email-masked]
Subject: Re: FYIs to Historic?

Hi April,

I don't see any reason why these cannot be moved to Historic. Why don't
you send me the list.

Steve

On Thu, 3 Sep 1998, April Marine wrote:

>>There is a suggestion in USWG to move certain FYI RFCs to Historic status
>>(even though they are Informational).  If we don't, then it is implied
>>that USV is on the hook to keep them up to date.  This was the original
>>intention with FYIs and is still true of some, but others are just totally
>>not worth the effort of updating.  Yet keeping them as "current" FYIs
>>implies that we back the information they contain.
>>
>>Would noting some FYIs as Historic break any procedures?
>>
>>thanks,
>>April
>>
>>(p.s. or maybe we can create a new Status of NFYI: Not For Your Info.  Or
>>even better FYNI: For Your Non-Info, e.g. "fini" :-)
>>
>>(p.p.s. sorry about that p.s.)
>>
>>-------------------------------------------------------------------
>>April Marine			
>>GLOBE Program			1-800-858-9947  --> Help Desk
>>NASA Ames Research Center	650-604-0762    --> me
>>(Raytheon ITSS)			[email-masked]
>>
>>
>>